[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: unblock request for libuser-simple-perl 1.42

Eugene V. Lyubimkin wrote:
> Hello release folks!
> Hereby I am kindly requesting to unblock libuser-simple-perl 1.42 (testing has 1.40 now),
> though I am not a maintainer of this package. 1.42 already has needed 10 days in unstable.
> Diff contains one-character built-in documentation fix and the fix for important security
> flaw [1]. It would be good to have it in Lenny. Diff is very small and attached for
> convenience.




Reply to: